<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Library</title>
</head>
<body>
<h1>My Library</h1>
    <ul>
        {% for book in books %}
        <li>{{book.title}} - {{book.author}} - {{book.rating}}/10</li>
        {% endfor %}
    </ul>
    
<a href="{‌{url_for('add')}}">Add New Book</a>
</body>
</html>